--[[

$Revision: 70437 $

(C) Copyright 2007 Bethink (bethink at naef dot com)

This file is part of Analyst.

Analyst is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Analyst is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Lesser General Public License for more details.

You should have received a copy of the GNU Leser General Public License
along with Analyst. If not, see <http://www.gnu.org/licenses/>.

]]


----------------------------------------------------------------------
-- Initialization

local L = AceLibrary("AceLocale-2.2"):new("Analyst")


----------------------------------------------------------------------
-- Translations

L:RegisterTranslations("deDE", function () return {
	-- Slsah commands
	["SLASH_COMMANDS"] = { "/analyst" },
	["ECONOMY"] = "\195\150konomie-Panel",
	["ECONOMY_DESC"] = "Blendet das \195\150konomie-Panel ein oder aus.",
	["START_DAY_OF_WEEK"] = "Anfangstag der Woche",
	["START_DAY_OF_WEEK_DESC"] = "Setzt den Anfangstag der Woche (1-7), wobei 1 f\195\188r Montag steht.",
	
	-- Bindings
	["BINDING_HEADER_ANALYST"] = "Analyst",
	["BINDING_NAME_ECONOMY"] = "\195\150konomie-Panel ein- oder ausblenden",
	
	-- Crafts
	["Enchanting"] = "Verzauberkunst", -- Enchanting craft
	
	-- Trade skill lines
	["Alchemy"] = "Alchimie",
	["Blacksmithing"] = "Schmiedekunst",
	["Cooking"] = "Kochen",
	["First Aid"] = "Erste Hilfe",
	["Jewelcrafting"] = "Juwelenschleifen",
	["Leatherworking"] = "Lederverarbeitung",
	["Tailoring"] = "Schneiderei",
	
	-- Trade skill spells
	["Extract Gas"] = "Gas extahieren", -- Extract gas skill
	["Fishing"] = "Fischen", -- Fishing skill
	["Herb Gathering"] = "Kr\195\164utersammeln", -- Herb gathering skill
	["Mining"] = "Bergbau", -- Mining skill
	["Disenchant"] = "Entzaubern", -- Disenchanting skill
	["Prospecting"] = "Sondieren", -- Prospecting skill
	["Skinning"] = "K\195\188rschnerei", -- Skinning skill
	
	
	-- Generic spells
	["Opening"] = "\195\150ffnen", -- Opening
	
	-- Purchases
	["BANK_SLOT"] = "Bank-Slot",
	["PETITION"] = "Gesuch",
	["GUILD_CHARTER"] = "Gildensatzung",
	["GUILD_CREST"] = "Gildenwappen",
	["STABLE_SLOT"] = "Stall-Slot",
	["GUILD_BANK_TAB"] = "Gildenbankreiter",
	
	-- Capture
	["GROUPED"] = "(Gruppiert)",
	
	-- Measures
	["MONEY_GAINED_TOTAL"] = "Total Gold verdient",
	["MONEY_GAINED_QUESTING"] = "Questen",
	["MONEY_GAINED_LOOTING"] = "Looten",
	["MONEY_GAINED_SELLING"] = "H\195\164ndlerverkauf",
	["MONEY_GAINED_AUCTION"] = "Auktionen",
	["MONEY_GAINED_GUILD_BANKING"] = "Gildenbank",
	["MONEY_GAINED_TRADING"] = "Handeln",
	["MONEY_GAINED_RECEIVING"] = "Post",
	["MONEY_GAINED_MISCELLANEOUS"] = "Verschiedenes",
	["MONEY_SPENT_TOTAL"] = "Total Gold ausgegeben",
	["MONEY_SPENT_QUESTING"] = "Questen",
	["MONEY_SPENT_BUYING"] = "H\195\164ndlerkauf",
	["MONEY_SPENT_TRAINING"] = "Trainer",
	["MONEY_SPENT_PURCHASING"] = "Beschaffung",
	["MONEY_SPENT_REPAIRING"] = "Reparieren",
	["MONEY_SPENT_TAXI"] = "Fl\195\188ge",
	["MONEY_SPENT_AUCTION"] = "Auktionen",
	["MONEY_SPENT_GUILD_BANKING"] = "Gildenbank",
	["MONEY_SPENT_TRADING"] = "Handeln",
	["MONEY_SPENT_SENDING"] = "Post",
	["MONEY_SPENT_MISCELLANEOUS"] = "Verschiedenes",
	["ITEM_CONSUMED_QUESTING"] = "Questen",
	["ITEM_CONSUMED_CASTING"] = "Wirken",
	["ITEM_CONSUMED_USING"] = "Benutzen",
	["ITEM_CONSUMED_OPENING"] = "\195\150ffnen",
	["ITEM_CONSUMED_CRAFTING"] = "Verarbeitung",
	["ITEM_CONSUMED_SOCKETING"] = "Sockeln",
	["ITEM_CONSUMED_DESTROYING"] = "Zerst\195\182rt",
	["ITEM_CONSUMED_SENDING"] = "Versandt per Post",
	["ITEM_CONSUMED_MISCELLANEOUS"] = "Verschiedenes",
	["ITEM_PRODUCED_QUESTING"] = "Questen",
	["ITEM_PRODUCED_CASTING"] = "Wirken",
	["ITEM_PRODUCED_USING"] = "Benutzen",
	["ITEM_PRODUCED_OPENING"] = "\195\150ffnen",
	["ITEM_PRODUCED_CRAFTING"] = "Verarbeitung",
	["ITEM_PRODUCED_GATHERING"] = "Sammeln",
	["ITEM_PRODUCED_LOOTING"] = "Looten",
	["ITEM_PRODUCED_BATTLEFIELD"] = "Schlachtfeld",
	["ITEM_PRODUCED_RECEIVING"] = "Erhalten per Post",
	["ITEM_PRODUCED_MISCELLANEOUS"] = "Verschiedenes",
	["QUESTING_FINISHED"] = "Quests abgeschlossen",
	["QUESTING_MONEY_GAINED"] = "Gold verdient",
	["QUESTING_MONEY_SPENT"] = "Gold ausgegeben",
	["QUESTING_ITEM_PRODUCED"] = "Gegenst\195\164nde hergest.",
	["QUESTING_ITEM_CONSUMED"] = "Gegenst\195\164nde verbr.",
	["LOOTING_MOB"]= "Mobs",
	["LOOTING_MONEY"] = "Gold",
	["LOOTING_ITEM"] = "Gegenst\195\164nde",
	["LOOTING_ITEM_VENDOR_VALUE"] = "H\195\164ndlerwert",
	["MERCHANT_MONEY_GAINED"] = "Verk\195\164ufe",
	["MERCHANT_MONEY_SPENT_BUYING"] = "Eink\195\164ufe",
	["MERCHANT_MONEY_SPENT_REPAIRING"] = "Reparieren",
	["MERCHANT_ITEM_SOLD"] = "Gegenst\195\164nde verkauft",
	["MERCHANT_ITEM_BOUGHT"] = "Gegenst\195\164nde gekauft",
	["MERCHANT_ITEM_SWAPED"] = "Gegenst\195\164nde getauscht",
	["AUCTION_POSTED"] = "Auktionen erstellt",
	["AUCTION_SOLD"] = "Auktionen verkauft",
	["AUCTION_EXPIRED"] = "Auktionen abgelaufen",
	["AUCTION_CANCELLED"] = "Auktionen abgebrochen",
	["AUCTION_MONEY_GAINED"] = "Gold verdient",
	["AUCTION_DEPOSIT_PAID"] = "Anzahlung",
	["AUCTION_DEPOSIT_CREDITED"] = "Gutschrift",
	["AUCTION_CONSIGNMENT"] = "Geb\195\188hr",
	["AUCTION_BID"] = "Auktionen geboten",
	["AUCTION_BOUGHT"] = "Auktionen gekauft",
	["AUCTION_OUTBID"] = "Auktionen \195\188berboten",
	["AUCTION_MONEY_SPENT"] = "Gold ausgegeben",
	["GUILD_BANKING_MONEY_WITHDRAWN"] = "Gold entnommen",
	["GUILD_BANKING_MONEY_DEPOSITED"] = "Gold eingelagert",
	["GUILD_BANKING_ITEM_WITHDRAWN"] = "Gegenst\195\164nde entn.",
	["GUILD_BANKING_ITEM_DEPOSITED"] = "Gegenst\195\164nde eingel.",
	["TRADING_MONEY_RECEIVED"] = "Gold erhalten",
	["TRADING_MONEY_GIVEN"] = "Gold gegeben",
	["TRADING_ITEM_RECEIVED"] = "Gegenst\195\164nde erhalten",
	["TRADING_ITEM_GIVEN"] = "Gegenst\195\164nde gegeben",
	["CRAFTING_TOTAL"] = "Verarbeitungsaktivit\195\164t",
	["CRAFTING_ALCHEMY"] = "Alchimie",
	["CRAFTING_BLACKSMITHING"] = "Schmiedekunst",
	["CRAFTING_COOKING"] = "Kochen",
	["CRAFTING_DISENCHANTING"] = "Entzaubern",
	["CRAFTING_ENCHANTING"] = "Verzauberkunst",
	["CRAFTING_FIRST_AID"] = "Erste Hilfe",
	["CRAFTING_JEWELCRAFTING"] = "Juwelenschleifen",
	["CRAFTING_LEATHERWORKING"] = "Lederverarbeitung",
	["CRAFTING_PROSPECTING"] = "Sondieren",
	["CRAFTING_SMELTING"] = "Schmelzen",
	["CRAFTING_TAILORING"] = "Schneiderei",
	["GATHERING_TOTAL"] = "Sammelaktivit\195\164t",
	["GATHERING_EXTRACT_GAS"] = "Gas extrahieren",
	["GATHERING_FISHING"] = "Fischen",
	["GATHERING_HERB_GATHERING"] = "Kr\195\164uterkunde",
	["GATHERING_MINING"] = "Bergbau",
	["GATHERING_SKINNING"] = "K\195\188rschnerei",
	
	-- Measures
	["AUTOMATED"] = "(Automatisiert)",
	
	-- Reports
	["OVERVIEW"] = "\195\188bersicht",
	["MONEY_GAINED"] = "Gold verdient",
	["MONEY_SPENT"] = "Gold ausgegeben",
	["ITEM_CONSUMED"] = "Gegenst\195\164nde verbraucht",
	["ITEM_PRODUCED"] = "Gegenst\195\164nde hergestellt",
	["QUESTING"] = "Questen",
	["LOOTING"] = "Looten",
	["MERCHANT"] = "H\195\164ndler",
	["AUCTION"] = "Auktionshaus",
	["GUILD_BANK"] = "Gildenbank",
	["TRADING"] = "Handeln",
	["CRAFTING"] = "Verarbeitung",
	["GATHERING"] = "Sammeln",
	
	-- Measure
	["TALENT_WIPING"] = "Talente l\195\182schen",
	
	-- Periods
	["TODAY"] = "Heute",
	["YESTERDAY"] = "Gestern",
	["THIS_WEEK"] = "Diese Woche",
	["THIS_MONTH"] = "Dieser Monat",
	["LAST_7_DAYS"] = "Letzte 7 Tage",
	["LAST_30_DAYS"] = "Letzte 30 Tage",
	
	-- Economy frame
	["ECONOMY_FRAME_TITLE"] = "\195\150konomie",
	["NO_DETAIL_INFO"] = "Keine Detailinformationen verf\195\188gbar.",
	["CONSUMED"] = "Verbraucht",
	["PRODUCED"] = "Hergestellt",
} end)




